.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.096680;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.966797;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.966797;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._9{margin-left:-545.041600px;}
._1{margin-left:-22.800000px;}
._2{margin-left:-14.800000px;}
._0{margin-left:-12.000000px;}
._3{margin-left:-6.800000px;}
._6{margin-left:-3.300000px;}
._7{margin-left:-1.836000px;}
._4{width:1.080000px;}
._5{width:2.160000px;}
._8{width:1890.537600px;}
.fc0{color:rgb(35,31,32);}
.fs4{font-size:28.000000px;}
.fs3{font-size:36.000000px;}
.fs2{font-size:44.000000px;}
.fs1{font-size:60.000000px;}
.fs0{font-size:400.000000px;}
.y16{bottom:44.164388px;}
.y0{bottom:44.967376px;}
.yb{bottom:45.523687px;}
.y5{bottom:45.523848px;}
.ye{bottom:45.524008px;}
.y4{bottom:110.812463px;}
.yd{bottom:114.024419px;}
.ya{bottom:114.827408px;}
.y9{bottom:127.675230px;}
.yc{bottom:321.195546px;}
.yf{bottom:336.452335px;}
.y1{bottom:1069.808736px;}
.y3{bottom:1104.337257px;}
.y2{bottom:1138.865779px;}
.y8{bottom:1139.358332px;}
.y7{bottom:1157.024087px;}
.y6{bottom:1174.689842px;}
.y15{bottom:1193.911147px;}
.y14{bottom:1211.576902px;}
.y13{bottom:1229.242657px;}
.y12{bottom:1246.908412px;}
.y11{bottom:1264.574167px;}
.y10{bottom:1282.239922px;}
.h8{height:21.000000px;}
.hd{height:24.089666px;}
.h7{height:27.000000px;}
.h6{height:31.675781px;}
.h5{height:33.000000px;}
.h3{height:52.792969px;}
.h2{height:351.953125px;}
.hc{height:637.573159px;}
.hb{height:970.813539px;}
.h1{height:971.616527px;}
.h9{height:1161.121900px;}
.ha{height:1176.378688px;}
.h4{height:1182.802599px;}
.h0{height:1352.056592px;}
.w7{width:115.630397px;}
.w5{width:640.785115px;}
.w1{width:651.223970px;}
.w3{width:817.442665px;}
.w6{width:820.654621px;}
.w4{width:839.926353px;}
.w2{width:842.335320px;}
.w0{width:956.000000px;}
.xd{left:54.603243px;}
.xb{left:56.209221px;}
.x1{left:59.180922px;}
.xc{left:60.224165px;}
.x5{left:72.837996px;}
.x9{left:73.874976px;}
.x11{left:125.190461px;}
.x0{left:256.956437px;}
.xe{left:344.817391px;}
.x6{left:348.762796px;}
.x7{left:624.687436px;}
.xf{left:630.453860px;}
.x10{left:687.358469px;}
.x3{left:782.279462px;}
.x4{left:792.455097px;}
.x2{left:799.338960px;}
.x8{left:828.131732px;}
.xa{left:886.907305px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._9{margin-left:-452.510716pt;}
._1{margin-left:-18.929279pt;}
._2{margin-left:-12.287426pt;}
._0{margin-left:-9.962778pt;}
._3{margin-left:-5.645574pt;}
._6{margin-left:-2.739764pt;}
._7{margin-left:-1.524305pt;}
._4{width:0.896650pt;}
._5{width:1.793300pt;}
._8{width:1569.583906pt;}
.fs4{font-size:23.246483pt;}
.fs3{font-size:29.888335pt;}
.fs2{font-size:36.530187pt;}
.fs1{font-size:49.813891pt;}
.fs0{font-size:332.092608pt;}
.y16{bottom:36.666667pt;}
.y0{bottom:37.333333pt;}
.yb{bottom:37.795200pt;}
.y5{bottom:37.795333pt;}
.ye{bottom:37.795467pt;}
.y4{bottom:92.000000pt;}
.yd{bottom:94.666667pt;}
.ya{bottom:95.333333pt;}
.y9{bottom:106.000000pt;}
.yc{bottom:266.666667pt;}
.yf{bottom:279.333333pt;}
.y1{bottom:888.188933pt;}
.y3{bottom:916.855600pt;}
.y2{bottom:945.522267pt;}
.y8{bottom:945.931200pt;}
.y7{bottom:960.597867pt;}
.y6{bottom:975.264533pt;}
.y15{bottom:991.222667pt;}
.y14{bottom:1005.889333pt;}
.y13{bottom:1020.556000pt;}
.y12{bottom:1035.222667pt;}
.y11{bottom:1049.889333pt;}
.y10{bottom:1064.556000pt;}
.h8{height:17.434862pt;}
.hd{height:20.000000pt;}
.h7{height:22.416251pt;}
.h6{height:26.298232pt;}
.h5{height:27.397640pt;}
.h3{height:43.830387pt;}
.h2{height:292.202578pt;}
.hc{height:529.333333pt;}
.hb{height:806.000000pt;}
.h1{height:806.666667pt;}
.h9{height:964.000000pt;}
.ha{height:976.666667pt;}
.h4{height:982.000000pt;}
.h0{height:1122.520000pt;}
.w7{width:96.000000pt;}
.w5{width:532.000000pt;}
.w1{width:540.666667pt;}
.w3{width:678.666667pt;}
.w6{width:681.333333pt;}
.w4{width:697.333333pt;}
.w2{width:699.333333pt;}
.w0{width:793.701333pt;}
.xd{left:45.333333pt;}
.xb{left:46.666667pt;}
.x1{left:49.133867pt;}
.xc{left:50.000000pt;}
.x5{left:60.472400pt;}
.x9{left:61.333333pt;}
.x11{left:103.937067pt;}
.x0{left:213.333333pt;}
.xe{left:286.278267pt;}
.x6{left:289.553867pt;}
.x7{left:518.635200pt;}
.xf{left:523.422667pt;}
.x10{left:570.666667pt;}
.x3{left:649.473067pt;}
.x4{left:657.921200pt;}
.x2{left:663.636400pt;}
.x8{left:687.541067pt;}
.xa{left:736.338400pt;}
}
